@charset "utf-8";

/*初始样式*/

body {
    color: #333;
    font-size: 14px;
    font-family: "Microsoft Yahei";
}


/*网站字体颜色*/

body,
ul,
ol,
li,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
img,
span,
input {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
    font-family: "Microsoft Yahei";
}


/*for ie f6n.net*/

a:focus {
    outline: 0;
}


/*for ff f6n.net*/


/*a:hover { text-decoration:underline;}*/

img {
    border: none;
}

.vam {
    vertical-align: middle;
}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

p {
    word-spacing: -1.5px;
    font-family: "Microsoft Yahei";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Microsoft Yahei";
}

.tr {
    text-align: right;
}

.tl {
    text-align: left;
}

.center {
    text-align: center;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pa {
    position: absolute;
}

.pr {
    position: relative
}

i,
em {
    font-style: normal;
}

.clearfix:after {
    content: "";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}


/* -- 页面整体布局 -- */


/* -- 广告 -- */

.content {
    width: 1200px;
    margin: 0 auto;
    font-family: "Microsoft Yahei";
}

.fullSlide {
    width: 100%;
    position: relative;
    z-index: 0;
    clear: both;
}

.fullSlide .bd {
    margin: 0 auto;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.fullSlide .bd .con {
    width: 100% !important;
    height: auto!important;
    display: block;
}

.fullSlide .bd li {
    width: 100% !important;
    overflow: hidden;
    text-align: center;
    background: no-repeat center top;
    z-index: 0;
}

.fullSlide .bd li img {
    display: block;
    height: auto!important;
    width: 100%;
}

.fullSlide .hd {
    position: absolute;
    width: 100%;
    height: 10px;
    right: 0;
    bottom: 44px;
    text-align: center;
}

.fullSlide .hd li {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #333333;
    margin: 0 10px;
    border-radius: 6px;
}

.fullSlide .hd li.on {
    background: #c61f33;
}


/* -- 搜索 -- */

.sou {
    height: 77px;
    background: #f2f2f2;
}

.sou p {
    height: 77px;
    color: #333333;
    line-height: 77px;
    font-size: 14px;
    width: 750px;
    font-weight: bold;
    float: left;
}

.sou p b {
    font-size: 14px;
    color: #000000;
    font-weight: bold;
}

.sou p a {
    font-size: 14px;
    color: #000000;
    padding-right: 10px;
    font-weight: normal;
    line-height: 14px;
}

.sou .s_box {
    float: right;
    margin-top: 23px;
    width: 321px;
    height: 30px;
    border: 1px solid #a0a0a0;
    border-radius: 18px;
    overflow: hidden;
    margin-right: 3px;
}

.sou .s_box .input1 {
    float: left;
    width: 273px;
    padding-left: 19px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #666666;
    border: 0;
    background: none;
    outline: 0;
}

.sou .s_box .input2 {
    float: left;
    border: 0;
    outline: 0;
    cursor: pointer;
    width: 20px;
    height: 20px;
    background: url(../images/sou_2.png) no-repeat center;
    margin-top: 5px;
}


/* -- 关于 -- */

.abt {
    /* height: 783px; */
    overflow: hidden;
}

.abt h2 {
    text-align: center;
    height: 56px;
    /*padding-top: 75px;*/
}

.abt h2 em {
    font-size: 36px;
    color: #000000;
    display: block;
    font-weight: bold;
    line-height: 36px;
}

.abt h2 span {
    font-size: 13px;
    color: #808080;
    display: block;
    line-height: 13px;
    font-weight: normal;
    text-transform: uppercase;
    position: relative;
    width: 233px;
    margin: 7px auto 0;
}

.abt h2 span:after {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_l.png) no-repeat;
    content: "";
    top: 0px;
    left: 0px;
}

.abt h2 span:before {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_r.png) no-repeat;
    content: "";
    top: 0px;
    right: 0px;
}

.abt p {
    font-size: 14px;
    line-height: 28px;
    color: #666666;
    display: block;
    font-weight: normal;
    text-align: center;
    width: 956px;
    margin: 30px auto 0;
}

.abt .mo1 {
    width: 102px;
    height: 24px;
    background: #c61f33;
    line-height: 24px;
    font-size: 12px;
    color: #000000;
    display: block;
    text-align: center;
    margin: 15px auto 0;
    border-radius: 10px;
}

.abt .mo1:hover {
    animation: shake 1.5s linear;
    -webkit-animation: shake 1.5s linear;
}

.abt .vi {
    height: 544px;
    width: 956px;
    margin: 35px auto 0;
}

.abt .vi b {
    /*border: 2px solid #000000;*/
    display: block;
    height: 541px;
}

.abt .vi b img {
    /* height: 378px; */
    /*width: 718px;*/
    display: block;
    max-width: 100%;
}


/* -- 产品中心 -- */

.cp_1 {
    height: 1059px;
    background: url(../images/cp_bg.jpg) no-repeat center 0;
}

.cp_1 h2 {
    text-align: center;
    height: 56px;
    padding-top: 89px;
}

.cp_1 h2 em {
    font-size: 36px;
    color: #000000;
    display: block;
    font-weight: bold;
    line-height: 36px;
}

.cp_1 h2 span {
    font-size: 13px;
    color: #808080;
    display: block;
    line-height: 13px;
    font-weight: normal;
    text-transform: uppercase;
    position: relative;
    width: 293px;
    margin: 7px auto 0;
}

.cp_1 h2 span:after {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_l.png) no-repeat;
    content: "";
    top: 0px;
    left: 0px;
}

.cp_1 h2 span:before {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_r.png) no-repeat;
    content: "";
    top: 0px;
    right: 0px;
}

.cp_1 .tit1 {
    height: 166px;
    background: #ffffff;
    margin-top: 40px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.cp_1 .tit1 ul {
    padding-top: 36px;
}

.cp_1 .tit1 li {
    float: left;
    text-align: center;
    height: 99px;
    width: 13%;
    border-right: 1px solid #eaeaea;
}

.cp_1 .tit1 li em {
    padding-top: 2px;
}

.cp_1 .tit1 li em img {
    height: 69px;
    width: 80px;
    display: block;
    margin: 0 auto;
}

.cp_1 .tit1 li h3 {
    font-size: 17px;
    color: #000000;
    display: block;
    line-height: 20px;
    padding-top: 10px;
}

.cp_1 .tit1 .cur {
    width: 212px;
    border-right: 1px solid #eaeaea;
}

.cp_1 .tit1 li:last-child {
    border-right: none;
}

.cp_1 .tit1 .cur h3 {
    font-weight: bold;
}

.cp_2 {
    float: left;
    height: 599px;
}

.cp_2 dl {
    height: 599px;
    position: relative;
}

.cp_2 dl dt {
    position: relative;
}

.cp_2 dl dt img {
    height: 599px;
    width: 599px;
    display: block;
}

.cp_2 dl dt h3 {
    font-size: 16px;
    color: #ffffff;
    display: block;
    background: #c61f33e0;
    text-align: center;
    height: 44px;
    line-height: 44px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 599px;
}

.cp_2 dl dd {
    height: 599px;
    width: 599px;
    position: absolute;
    top: 0;
    display: block;
    left: 0px;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    display: none;
}

.cp_2 dl dd h4 {
    padding-top: 45%;
}

.cp_2 dl dd h4 em {
    font-size: 16px;
    color: #ffffff;
    display: block;
    font-weight: normal;
}

.cp_2 .gd_1 {
    width: 102px;
    height: 24px;
    background: #c61f33;
    line-height: 24px;
    font-size: 12px;
    color: #000000;
    display: block;
    text-align: center;
    margin: 15px auto 0;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

.cp_2 .gd_1:hover {
    background: #ffffff;
    color: #c61f33;
}

.cp_2 dl:hover dd {
    display: block;
}

.cp_2 dl:hover dt h3 {
    display: none;
}

.cps_2 {
    float: right;
    height: 599px;
    width: 598px;
}

.cps_2 ul li {
    float: left;
    margin-bottom: 4px;
    margin-right: 4px;
    position: relative;
    border-bottom: 2px solid #c61f33e0;
    width: 49.6%;
}

.cps_2 ul li:nth-child(2n) {
    margin-right: 0px;
}

.cps_2 ul li img {
    height: 296px;
    width: 297px;
    display: block;
}

.cps_2 ul li h3 {
    font-size: 16px;
    color: #ffffff;
    display: block;
    background: #c61f33e0;
    text-align: center;
    height: 44px;
    line-height: 44px;
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
}

.cps_2 ul li h4 {
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.cps_2 ul li h4 em {
    font-size: 16px;
    color: #ffffff;
    display: block;
    font-weight: normal;
    padding-top: 130px;
}

.cps_2 .a2 {
    margin-right: 0;
}

.cps_2 .dn1 {
    display: none;
}

.cps_2 ul li:last-child {
    margin-right: 0;
}

.cps_2 .gd_2 {
    width: 102px;
    height: 24px;
    background: #c61f33;
    line-height: 24px;
    font-size: 12px;
    color: #000000;
    display: block;
    text-align: center;
    margin: 15px auto 0;
    border-radius: 10px;
    text-transform: uppercase;
}

.cps_2 ul li:hover h4 {
    display: block;
}

.cps_2 ul li:hover h3 {
    display: none;
}

.cps_2 .gd_2:hover {
    background: #ffffff;
    color: #c61f33;
}


/* -- 优势 -- */

.ys {
    height: 848px;
    background: url(../images/ys_bg.jpg) no-repeat center;
}

.ys h2 {
    text-align: center;
    height: 56px;
    padding-top: 100px;
}

.ys h2 em {
    font-size: 36px;
    color: #ffffff;
    display: block;
    font-weight: bold;
    line-height: 36px;
}

.ys h2 span {
    font-size: 13px;
    color: #808080;
    display: block;
    line-height: 13px;
    font-weight: normal;
    text-transform: uppercase;
    position: relative;
    width: 293px;
    margin: 10px auto 0;
}

.ys h2 span:after {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_l.png) no-repeat;
    content: "";
    top: 0px;
    left: 0px;
}

.ys h2 span:before {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_r.png) no-repeat;
    content: "";
    top: 0px;
    right: 0px;
}

.ys_con {
    height: 388px;
    position: relative;
    margin-top: 47px;
}

.ys_con dt {
    height: 388px;
    width: 600px;
    float: left;
}

.ys_con dt img {
    height: 388px;
    width: 600px;
    display: block;
}

.ys_con dd {
    height: 388px;
    width: 600px;
    background: #c61f33;
    float: right;
}

.ys_con dd h3 {
    height: 79px;
    border-bottom: 1px solid #b68d45;
    width: 486px;
    padding-top: 30px;
    margin-left: 60px;
}

.ys_con dd h3 b {
    font-size: 26px;
    color: #fff;
    display: block;
    line-height: 26px;
    font-weight: normal;
}

.ys_con dd h3 i {
    font-size: 13px;
    color: #000000;
    display: block;
    line-height: 16px;
    text-transform: uppercase;
    padding-top: 10px;
}

.ys_con dd p {
    margin-left: 60px;
    font-size: 14px;
    color: #fff;
    display: block;
    line-height: 28px;
    width: 405px;
    margin-top: 31px;
}

.ys_con .pageState {
    font-size: 16px;
    color: #000;
    display: block;
    width: 7%;
    position: absolute;
    bottom: 46px;
    right: 455px;
}

.ys_con .pageState span {
    font-size: 28px;
    color: #000000;
    font-weight: normal;
    display: inline-block;
}

.yst {
    height: 128px;
    margin-top: 14px;
}

.yst li {
    float: left;
    width: 300px;
    height: 128px;
    position: relative;
}

.yst li img {
    width: 300px;
    height: 128px;
    display: block;
}

.yst li h4 {
    height: 36px;
    text-align: center;
    position: absolute;
    top: 46px;
    left: 0px;
    width: 300px;
    color: #ffffff;
    font-weight: bold;
    display: block;
}

.yst li h4 b {
    font-size: 20px;
    display: block;
    line-height: 20px;
    font-weight: normal;
}

.yst li h4 span {
    font-size: 12px;
    display: block;
    line-height: 12px;
    font-weight: normal;
    padding-top: 6px;
}

.yst li.cur h4 {
    display: none;
}

.yst li:hover:after,
.yst li.cur:after {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 292px;
    height: 120px;
    border: 4px solid #c61f33;
    content: "";
}

.yst li:hover:before,
.yst li.cur:before {
    display: none;
}

.yst li:before {
    width: 300px;
    height: 128px;
    display: block;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
}


/* -- 品牌实力 -- */

.sl {
    /*height: 1543px;*/
}

.sl h2 {
    text-align: center;
    height: 56px;
    padding-top: 81px;
}

.sl h2 em {
    font-size: 36px;
    color: #000000;
    display: block;
    font-weight: bold;
    line-height: 36px;
}

.sl h2 span {
    font-size: 20px;
    color: #666666;
    display: block;
    line-height: 30px;
    font-weight: normal;
    position: relative;
    width: 456px;
    margin: 7px auto 0;
}

.sl h2 span:after {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_l.png) no-repeat;
    content: "";
    top: 11px;
    left: 0px;
}

.sl h2 span:before {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_r.png) no-repeat;
    content: "";
    top: 11px;
    right: 0px;
}

.sl_1 {
    height: 375px;
    margin-top: 52px;
}

.sl_1 .s1 {
    height: 375px;
    float: left;
    width: 600px
}

.sl_1 .s1 h3 {
    height: 65px;
    text-align: left;
    padding-top: 20px;
    margin-bottom: 25px;
}

.sl_1 .s1 h3 em {
    font-size: 30px;
    color: #c61f33;
    display: block;
    line-height: 30px;
    font-weight: bold;
}

.sl_1 .s1 h3 span {
    font-size: 24px;
    color: #323232;
    display: block;
    line-height: 24px;
    font-weight: bold;
    padding-top: 8px;
}

.sl_1 .s1 p {
       font-size: 20px;
    line-height: 54px;
    color: #323232;
    line-height: 36px;
    display: block;
    padding-left: 21px;
    background: url(../images/sl_d.png) no-repeat 0 13px;
}

.yz2 {
    height: 56px;
    margin-top: 50px;
}

.yz2 ul li {
    float: left;
    margin-right: 42px;
    text-align: center;
}

.yz2 ul li b {
    display: inline-block;
    font-size: 32px;
    line-height: 100%;
    color: #c61f33;
    font-weight: bold;
    vertical-align: bottom;
}

.yz2 ul li i {
    display: inline-block;
    width: 15px;
    height: 20px;
    line-height: 20px;
    font-size: 18px;
    color: #333333;
    text-align: center;
    font-weight: normal;
}

.yz2 ul li span {
    display: block;
    font-size: 18px;
    line-height: 20px;
    color: #333333;
    font-weight: normal;
    text-align: left;
}

.sl_1 .s2 {
    float: right;
    position: relative;
    height: 375px;
    width: 600px;
}

.sl_1 .s2 em {
    float: right;
    position: relative;
    overflow: hidden;
}

.sl_1 .s2 em img {
    height: 375px;
    width: 600px;
    display: block;
    transition: all 0.3s linear 0s;
}

.sl_1 .s2:before {
    position: absolute;
    width: 103px;
    height: 99px;
    background: url(../images/sl_01.jpg) no-repeat;
    content: "";
    top: 0px;
    left: 0px;
    z-index: 20;
}

.sl_1 .s2:after {
    position: absolute;
    width: 191px;
    height: 1px;
    background: #c61f33;
    content: "";
    bottom: 30px;
    left: -143px;
}

.sl_1 .s2 em:hover img {
    transform: scale(1.05);
}

.sl_2 {
    height: 375px;
    margin-top: 52px;
}
.sl_4 {
    height: 375px;
    margin-top: 52px;
}

.sl_2 .s_2 {
    float: left;
    position: relative;
    height: 375px;
    width: 600px;
}
.sl_4 .s_2 {
    float: left;
    position: relative;
    height: 375px;
    width: 600px;
}

.sl_2 .s_2 em {
    float: left;
    position: relative;
    overflow: hidden;
}
.sl_4 .s_2 em {
    float: left;
    position: relative;
    overflow: hidden;
}

.sl_2 .s_2 em img {
    height: 375px;
    width: 600px;
    display: block;
    transition: all 0.3s linear 0s;
}
.sl_4 .s_2 em img {
    height: 375px;
    width: 600px;
    display: block;
    transition: all 0.3s linear 0s;
}

.sl_2 .s_2:before {
    position: absolute;
    width: 103px;
    height: 100px;
    background: url(../images/sl_02.jpg) no-repeat;
    content: "";
    top: 0px;
    right: 0px;
    z-index: 20;
}
.sl_4 .s_2:before {
    position: absolute;
    width: 103px;
    height: 100px;
    background: url(../images/sl_04.jpg) no-repeat;
    content: "";
    top: 0px;
    right: 0px;
    z-index: 20;
}

.sl_2 .s_2:after {
    position: absolute;
    width: 191px;
    height: 1px;
    background: #c61f33;
    content: "";
    bottom: 30px;
    right: -143px;
}
.sl_4 .s_2:after {
    position: absolute;
    width: 191px;
    height: 1px;
    background: #c61f33;
    content: "";
    bottom: 30px;
    right: -143px;
}

.sl_2 .s_2 em:hover img {
    transform: scale(1.05);
}
.sl_4 .s_2 em:hover img {
    transform: scale(1.05);
}

.sl_2 .s2 {
    height: 375px;
    float: left;
    width: 600px
}
.sl_4 .s2 {
    height: 375px;
    float: left;
    width: 600px
}

.sl_2 .s2 h3 {
    height: 65px;
    text-align: left;
    padding-top: 25px;
    margin-bottom: 25px;
    margin-left: 88px;
}
.sl_4 .s2 h3 {
    height: 65px;
    text-align: left;
    padding-top: 25px;
    margin-bottom: 25px;
    margin-left: 88px;
}

.sl_2 .s2 h3 em {
    font-size: 30px;
    color: #c61f33;
    display: block;
    line-height: 30px;
    font-weight: bold;
}
.sl_4 .s2 h3 em {
    font-size: 30px;
    color: #c61f33;
    display: block;
    line-height: 30px;
    font-weight: bold;
}

.sl_2 .s2 h3 span {
    font-size: 24px;
    color: #323232;
    display: block;
    line-height: 24px;
    font-weight: bold;
    padding-top: 8px;
}
.sl_4 .s2 h3 span {
    font-size: 24px;
    color: #323232;
    display: block;
    line-height: 24px;
    font-weight: bold;
    padding-top: 8px;
}

.sl_2 .s2 p {
        font-size: 20px;
    line-height: 54px;
    color: #323232;
    width: 508px;
    margin-left: 62px;
    padding-left: 20px;
    padding-top: 18px;
    background: url(../images/sl_d.png) no-repeat 0 38px;
}
.sl_4 .s2 p {
        font-size: 20px;
    line-height: 54px;
    color: #323232;
    width: 508px;
    margin-left: 62px;
    padding-left: 20px;
    padding-top: 18px;
    background: url(../images/sl_d.png) no-repeat 0 39px;
}

.sl_3 {
    height: 375px;
    margin-top: 55px;
}

.sl_3 .s3 {
    height: 375px;
    float: left;
    width: 600px
}

.sl_3 .s3 h3 {
    height: 65px;
    text-align: left;
    padding-top: 20px;
    margin-bottom: 25px;
}

.sl_3 .s3 h3 em {
    font-size: 30px;
    color: #c61f33;
    display: block;
    line-height: 30px;
    font-weight: bold;
}

.sl_3 .s3 h3 span {
    font-size: 24px;
    color: #323232;
    display: block;
    line-height: 24px;
    font-weight: bold;
    padding-top: 8px;
}

.sl_3 .s3 p {
       font-size: 20px;
    line-height: 54px;
    color: #323232;
    line-height: 36px;
    display: block;
    padding-left: 21px;
    background: url(../images/sl_d.png) no-repeat 0 13px;
}

.sl_3 .s3 .yz3 {
    height: 45px;
    margin-top: 85px;
}

.yz3 span {
    height: 45px;
    padding-left: 52px;
    background: url(../images/ph_1.png) no-repeat left;
    display: block;
    width: 250px;
    float: left;
}

.yz3 span em {
    font-size: 14px;
    color: #000000;
    line-height: 14px;
    display: block;
}

.yz3 span i {
    font-size: 24px;
    color: #000000;
    display: block;
    font-weight: bold;
    padding-top: 5px;
}

.yz3 .yzs {
    height: 30px;
    width: 117px;
    background: #c61f33;
    line-height: 30px;
    font-size: 13px;
    color: #000000;
    display: block;
    text-align: center;
    border-radius: 10px;
    border-radius: 10px;
    float: left;
    margin-top: 5px;
}

.yz3 .yzs:hover {
    animation: shake 1.5s linear;
    -webkit-animation: shake 1.5s linear;
}

.sl_3 .s_3 {
    float: right;
    position: relative;
    height: 375px;
    width: 600px;
}

.sl_3 .s_3 em {
    float: right;
    position: relative;
    overflow: hidden;
}

.sl_3 .s_3 em img {
    height: 375px;
    width: 600px;
    display: block;
    transition: all 0.3s linear 0s;
}

.sl_3 .s_3:before {
    position: absolute;
    width: 103px;
    height: 99px;
    background: url(../images/sl_03.jpg) no-repeat;
    content: "";
    top: 0px;
    left: 0px;
    z-index: 20;
}

.sl_3 .s_3:after {
    position: absolute;
    width: 191px;
    height: 1px;
    background: #c61f33;
    content: "";
    bottom: 30px;
    left: -143px;
}

.sl_3 .s_3 em:hover img {
    transform: scale(1.05);
}


/* -- 政策支持 -- */

.zc {
    height: 819px;
    background: url(../images/zc_g.jpg) no-repeat center;
}

.zc h2 {
    text-align: center;
    height: 56px;
    padding-top: 98px;
}

.zc h2 em {
    font-size: 36px;
    color: #ffffff;
    display: block;
    font-weight: bold;
    line-height: 36px;
}

.zc h2 span {
    font-size: 20px;
    color: #666666;
    display: block;
    line-height: 30px;
    font-weight: normal;
    position: relative;
    width: 300px;
    margin: 7px auto 0;
}

.zc h2 span:after {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_0l.png) no-repeat;
    content: "";
    top: 11px;
    left: 0px;
}

.zc h2 span:before {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_0r.png) no-repeat;
    content: "";
    top: 11px;
    right: 0px;
}

.zc_t {
    width: 450px;
    float: left;
    margin-top: 59px;
}

.zc_t li {
    float: left;
    width: 224px;
    background: url(../images/zc_bg.jpg) no-repeat center;
    ;
    height: 123px;
    text-align: center;
    margin-right: 1px;
    margin-bottom: 1px;
}

.zc_t li h3 {
    height: 80px;
    text-align: center;
    color: #ffffff;
    padding-top: 43px;
}

.zc_t li h3 em {
    font-size: 20px;
    color: #ffffff;
    display: block;
    line-height: 20px;
}

.zc_t li h3 span {
    font-size: 13px;
    color: #8f8f8f;
    line-height: 13px;
    display: block;
    padding-top: 5px;
}

.zc_t li:hover,
.zc_t li.cur {
    font-weight: bold;
    background: #c61f33;
}

.zc_t li:hover,
.zc_t li.cur h3 em {
    color: #fff;
    font-weight: bold;
}

.zc_t li:hover,
.zc_t li.cur h3 span {
    color: #000000;
}

.zc_con {
    margin-top: 59px;
    height: 495px;
    background: rgba(0, 0, 0, 0.6);
    float: left;
    width: 745px;
}

.zc_con dt {
    margin-top: 5px;
    margin-left: 50px;
}

.zc_con dt img {
    height: 400px;
    width: 654px;
    display: block;
}

.zc_con dd {
    height: 486px;
    margin-left: 50px;
    width: 654px;
}

.zc_con dd h3 {
    padding-top: 23px;
    display: block;
}

.zc_con dd h3 em {
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
    line-height: 20px;
    display: inline-block;
}

.zc_con dd h3 span {
    font-size: 13px;
    color: #ffffff;
    font-weight: normal;
    line-height: 13px;
    display: inline-block;
}

.zc_con dd p {
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
    display: block;
    width: 629px;
    padding-top: 14px;
}


/* -- 加盟咨询 -- */

.zx_t {
    height: 250px;
    background: url(../images/zx_bg.jpg) no-repeat center;
    position: relative;
}

.zx_t h3 {
    width: 624px;
    height: 94px;
    padding-top: 54px;
    position: relative;
    margin-left: 576px;
}

.zx_t h3 em {
    font-size: 28px;
    color: #ffffff;
    display: block;
    line-height: 28px;
    font-weight: bold;
}

.zx_t h3 em i {
    color: #c61f33;
}

.zx_t h3 span {
    font-size: 20px;
    color: #ffffff;
    display: block;
    line-height: 20px;
    font-weight: normal;
    padding-top: 12px;
}

.zx_t h3:after {
    position: absolute;
    width: 74px;
    height: 1px;
    background: #7d7d7d;
    content: "";
    bottom: 0px;
    left: 0px;
}

.zx_t .zx2 {
    width: 450px;
    height: 45px;
    float: right;
    margin-right: 174px;
    margin-top: 25px;
}

.zx_t .zx2 span {
    height: 45px;
    display: block;
    width: 250px;
    float: left;
}

.zx_t .zx2 span em {
    font-size: 14px;
    color: #949494;
    line-height: 14px;
    display: block;
}

.zx_t .zx2 span i {
    font-size: 24px;
    color: #ffffff;
    display: block;
    font-weight: bold;
    padding-top: 5px;
}

.zx_t .zx2 .zd {
    height: 30px;
    width: 117px;
    background: #c61f33;
    line-height: 30px;
    font-size: 13px;
    color: #000000;
    display: block;
    text-align: center;
    border-radius: 15px;
    float: left;
    margin-top: 5px;
}

.zx_t .zx2 .zd:hover {
    animation: shake 1.5s linear;
    -webkit-animation: shake 1.5s linear;
}


/* -- 加盟流程 -- */

.lc_1 {
    height: 477px;
    background: #f2f2f2;
}

.lc_1 h2 {
    text-align: center;
    height: 56px;
    padding-top: 89px;
}

.lc_1 h2 em {
    font-size: 36px;
    color: #000000;
    display: block;
    font-weight: bold;
    line-height: 36px;
}

.lc_1 h2 span {
    font-size: 13px;
    color: #808080;
    display: block;
    line-height: 13px;
    font-weight: normal;
    text-transform: uppercase;
    position: relative;
    width: 293px;
    margin: 7px auto 0;
}

.lc_1 h2 span:after {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_l.png) no-repeat;
    content: "";
    top: 0px;
    left: 0px;
}

.lc_1 h2 span:before {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_r.png) no-repeat;
    content: "";
    top: 0px;
    right: 0px;
}

.lc_1 .lc_2 {
    height: 235px;
    margin-top: 50px;
}

.lc_1 .lc_2 li {
    float: left;
    width: 167px;
    height: 235px;
    margin-right: 39px;
}

.lc_1 .lc_2 li:last-child {
    margin-right: 0;
}

.lc_1 .lc_2 li h3 {
    height: 45px;
    text-align: center;
    width: 167px;
    margin-top: 25px;
}

.lc_1 .lc_2 li h3 em {
    font-size: 22px;
    color: #323232;
    display: block;
    line-height: 22px;
}

.lc_1 .lc_2 li h3 span {
    font-size: 13px;
    color: #323232;
    display: block;
    line-height: 13px;
    padding-top: 12px;
}

.lc_1 .lc_2 li i {
    height: 167px;
    width: 167px;
    display: block;
}

.lc_2 li .i1 {
    background: url(../images/k_1.png) no-repeat;
    background-size: 100%;
}

.lc_2 li .i2 {
    background: url(../images/k_2.png) no-repeat;
}

.lc_2 li .i3 {
    background: url(../images/k_3.png) no-repeat;
}

.lc_2 li .i4 {
    background: url(../images/k_4.png) no-repeat;
}

.lc_2 li .i5 {
    background: url(../images/k_5.png) no-repeat;
}

.lc_2 li .i6 {
    background: url(../images/k_6.png) no-repeat;
}

.lc_2 li:hover h3 em {
    color: #c61f33;
    font-weight: bold;
}

.lc_2 li:hover h3 span {
    color: #c61f33;
}

.lc_2 li:hover .i1 {
    background: url(../images/k_01.png) no-repeat;
}

.lc_2 li:hover .i2 {
    background: url(../images/k_02.png) no-repeat;
}

.lc_2 li:hover .i3 {
    background: url(../images/k_03.png) no-repeat;
}

.lc_2 li:hover .i4 {
    background: url(../images/k_04.png) no-repeat;
}

.lc_2 li:hover .i5 {
    background: url(../images/k_05.png) no-repeat;
}

.lc_2 li:hover .i6 {
    background: url(../images/k_06.png) no-repeat;
}


/* -- 奥迪斯见证 -- */

.case {
    height: 1290px;
    background: #ffffff;
    position: relative;
}

.case h2 {
    text-align: center;
    height: 56px;
    padding-top: 77px;
}

.case h2 em {
    font-size: 36px;
    color: #000000;
    display: block;
    font-weight: bold;
    line-height: 36px;
}

.case h2 span {
    font-size: 13px;
    color: #808080;
    display: block;
    line-height: 13px;
    font-weight: normal;
    text-transform: uppercase;
    position: relative;
    width: 459px;
    margin: 10px auto 0;
}

.case h2 span:after {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_l.png) no-repeat;
    content: "";
    top: 0px;
    left: 0px;
}

.case h2 span:before {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_r.png) no-repeat;
    content: "";
    top: 0px;
    right: 0px;
}

.case_nr {
    height: 421px;
    overflow: hidden;
    margin-top: 50px;
}

.case_nr dl {
    height: 535px;
    overflow: hidden;
}

.case_nr dt {
    width: 749px;
    height: 431px;
    float: left;
    z-index: 1;
}

.case_nr dt img {
    width: 749px;
    height: 535px;
    display: block;
}

.case_nr dd {
    float: right;
    width: 406px;
    padding: 48px 0px 0 45px;
    position: relative;
}

.case_nr dd h3 {
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
}

.case_nr dd h3 a {
    color: #252525;
}

.case_nr dd p {
    height: 85px;
    padding-top: 10px;
    font-size: 15px;
    line-height: 24px;
    color: #333333;
    overflow: hidden;
}

.case_nr dd i {
    display: block;
    font-style: normal;
    font-size: 12px;
    line-height: 30px;
}

.case_nr dd i a {
    color: #000000;
}

.case_nr dd:after {
    position: absolute;
    width: 72px;
    height: 1px;
    background: #c61f33;
    content: "";
    top: 61px;
    left: -42px;
}

.case_nav {
    margin-top: 30px;
    height: 520px;
    overflow: hidden;
}

.case_nav li {
    float: left;
    width: 225px;
    overflow: hidden;
    /*margin-right: 12px;*/
    position: relative;
}

.case_nav li img {
    width: 288px;
    height: 164px;
    display: block;
}

.case_nav li em {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    overflow: hidden;
    color: #000000;
    font-size: 14px;
    font-style: normal;
}

.case_nav li span {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 225px;
    height: 225px;
    background: rgba(0, 0, 0, 0.4);
    font-size: 14px;
    color: #ffffff;
    line-height: 225px;
    text-align: center;
}
.case_nav li:nth-child(5){
    margin-right: 0;
}
.case_nav li:last-child {
    margin-right: 0;
}

.case_nav li:hover span {
    display: block;
}

.tel02 {
    position: absolute;
    top: 419px;
    width: 495px;
    overflow: hidden;
    z-index: 4;
    margin-left: 690px;
}

.tel02 p {
    width: 304px;
    height: 106px;
    background: #c61f33;
    overflow: hidden;
    float: left;
    padding-top: 40px;
    font-size: 15px;
    text-align: center;
    color: #fff;
    line-height: 26px;
}

.tel02 p b {
    display: block;
    font-size: 32px;
    font-family: "Arial";
    font-weight: bold;
    margin-top: 5px;
    padding-top: 12px;
}

.tel02 .te2 {
    height: 24px;
    width: 102px;
    background: #c61f33;
    line-height: 24px;
    font-size: 12px;
    color: #000000;
    display: block;
    text-align: center;
    border-radius: 15px;
    float: right;
    margin-top: 61px;
}


/* -- 新闻资讯 -- */

.new {
    height: 853px;
    position: relative;
}

.news {
    height: 685px;
    background: #f2f2f2;
}

.news h2 {
    text-align: center;
    height: 56px;
    padding-top: 76px;
}

.news h2 em {
    font-size: 36px;
    color: #000000;
    display: block;
    font-weight: bold;
    line-height: 36px;
}

.news h2 span {
    font-size: 13px;
    color: #808080;
    display: block;
    line-height: 13px;
    font-weight: normal;
    text-transform: uppercase;
    position: relative;
    width: 335px;
    margin: 10px auto 0;
}

.news h2 span:after {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_l.png) no-repeat;
    content: "";
    top: 0px;
    left: 0px;
}

.news h2 span:before {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(../images/h_r.png) no-repeat;
    content: "";
    top: 0px;
    right: 0px;
}

.news1 {
    width: 600px;
    height: 365px;
    overflow: hidden;
    float: left;
    margin-top: 65px;
}

.news1 h3 {
    height: 40px;
    margin-bottom: 32px;
    border-bottom: 1px solid #b8b8b8;
}

.news1 h3 i {
    font-size: 20px;
    color: #000000;
    display: block;
    line-height: 20px;
    font-weight: normal;
    float: left;
    margin-right: 53px;
    padding-top: 5px;
    height: 34px;
}

.news1 h3 i a {
    color: #000000;
}

.news1 h3 em a {
    float: right;
    font-size: 14px;
    color: #000000;
    text-transform: uppercase;
    display: block;
    padding-top: 11px;
}

.news1 h3 i.cur {
    border-bottom: 4px solid #c61f33;
    text-decoration: none;
    font-weight: bold;
}

.news1 dl {
    height: 154px;
    overflow: hidden;
}

.news1 dt {
    width: 205px;
    height: 154px;
    float: left;
    overflow: hidden;
}

.news1 dt img {
    width: 205px;
    height: 154px;
    display: block;
}

.news1 dd {
    width: 324px;
    float: left;
    overflow: hidden;
    margin-left: 23px;
}

.news1 dd h4 {
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
}

.news1 dd h4 a {
    color: #000000;
}

.news1 dd p {
    height: 90px;
    overflow: hidden;
    color: #000000;
    line-height: 24px;
    margin-top: 10px;
    font-size: 14px;
}

.news1 dd a {
    color: #000000;
    font-size: 14px;
}

.news1 ul {
    margin-top: 10px;
}

.news1 li {
    height: 46px;
    line-height: 46px;
    overflow: hidden;
    font-size: 16px;
    background: url(../images/sl_d.png) no-repeat left 20px;
    padding-left: 10px;
}

.news1 li span {
    font-family: Arial, Helvetica, sans-serif;
    color: #323232;
    float: right;
}

.news1 li a {
    color: #323232;
    padding-left: 11px;
    display: inline-block;
}

.news2 {
    width: 560px;
    height: 350px;
    overflow: hidden;
    float: right;
    margin-top: 65px;
}

.news2 h3 {
    height: 40px;
    margin-bottom: 32px;
    border-bottom: 1px solid #b8b8b8;
}

.news2 h3 i a {
    font-size: 20px;
    color: #000000;
    display: block;
    line-height: 20px;
    font-weight: normal;
    float: left;
    margin-right: 53px;
    padding-top: 5px;
    height: 34px;
}

.news2 h3 em a {
    float: right;
    font-size: 14px;
    color: #000000;
    text-transform: uppercase;
    display: block;
    padding-top: 11px;
}

.news2 h3 i:hover,
.news2 h3 i.cur {
    border-bottom: 4px solid #c61f33;
    text-decoration: none;
}

.news2 h3 i.cur a {
    border-bottom: 4px solid #c61f33;
    text-decoration: none;
    font-weight: bold;
}

.news2 dl {
    height: 127px;
    overflow: hidden;
}

.news2 dl dt {
    width: 240px;
    overflow: hidden;
    float: left;
}

.news2 dt span {
    display: block;
    float: left;
    width: 45px;
    font-size: 14px;
    color: #000000;
    font-family: "Arial";
    line-height: 20px;
}

.news2 dt span b {
    display: block;
    font-size: 32px;
    line-height: 32px;
    color: #000000;
}

.news2 dt img {
    display: block;
    float: right;
    width: 169px;
    height: 127px;
}

.news2 dd {
    width: 300px;
    overflow: hidden;
    float: right;
}

.news2 dd p {
    line-height: 24px;
    font-size: 14px;
    color: #000000;
    display: block;
    padding-top: 15px;
}

.news2 dd h4 {
    font-size: 16px;
    color: #000000;
    line-height: 24px;
    font-weight: bold;
}

.news2 dd h4 a {
    color: #000000;
}

.news2 dd a {
    color: #000000;
    padding-top: 8px;
    display: block;
}

.news2 dl:last-child {
    margin-top: 27px;
}

.new .wt {
    height: 244px;
    overflow: hidden;
    width: 1200px;
    border: 1px solid #dcdcdc;
    background: #ffffff;
    margin: -77px auto 0;
}

.wt h2 {
    height: 77px;
    overflow: hidden;
    font-family: "Microsoft Yahei";
}

.wt h2 a {
    display: inline-block;
    line-height: 24px;
    font-size: 20px;
    color: #000000;
    height: 33px;
    border-bottom: 4px solid #c61f33;
    margin-top: 39px;
    margin-left: 55px;
}

.wt h2 span a {
    width: 102px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    font-size: 12px;
    margin-top: 52px;
    display: inline-block;
    font-weight: normal;
    color: #000000;
    float: right;
    background: #c61f33;
    border-radius: 15px;
    border-bottom: none;
    margin-right: 52px;
}

.wt_c {
    height: 120px;
    overflow: hidden;
    margin-top: 20px;
}

.wt_c dl {
    margin-top: 10px;
    width: 325px;
    margin-left: 57px;
    float: left;
    overflow: hidden;
    font-family: "Microsoft Yahei";
}

.wt_c dt {
    font-size: 14px;
    line-height: 21px;
}

.wt_c dt span {
    display: block;
    color: #a7a7a7;
}

.wt_c dt a {
    color: #000000;
    font-weight: bold;
}

.wt_c dt i {
    color: #000000;
    font-style: normal;
}

.wt_c dd {
    font-size: 14px;
    line-height: 24px;
    margin-top: 5px;
    color: #666666;
}

.wt_c .nomar {
    margin-right: 0;
}


/* -- 友情链接 -- */

.link_bj {
    height: 169px;
}

.link_bj h3 {
    height: 55px;
    width: 160px;
    padding-top: 81px;
    position: relative;
    float: left;
}

.link_bj h3 b {
    font-size: 18px;
    color: #333333;
    display: block;
    line-height: 16px;
    font-weight: bold;
    margin-top: 19px;
}

.link_bj h3 i {
    height: 22px;
    width: 151px;
    background: #c61f33;
    line-height: 22px;
    text-align: center;
    color: #ffffff;
    display: block;
    margin-top: 16px;
}

.link_bj h3:after {
    position: absolute;
    background: #e0e0e0;
    height: 55px;
    width: 1px;
    content: "";
    top: 81px;
    right: 0px;
}

.link_bj p {
    width: 517px;
    float: left;
    font-size: 16px;
    overflow: hidden;
    line-height: 30px;
    color: #333333;
    padding-top: 93px;
}

.link_bj p a {
    color: #333333;
    padding: 0 15px;
    display: inline-block;
}